*{box-sizing:border-box;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;-o-box-sizing:border-box;-ms-box-sizing:border-box;}
body{font-family:'Frank Ruhl Libre', serif;font-size:13px;color:#333;margin:0;}
a{text-decoration:none;outline:none;color:#0078ad;}
a:hover{color:#333;text-decoration:none;}
img{vertical-align:top;max-width:100%;height:auto;border:none;}
input, select, textarea{font-family:'Frank Ruhl Libre', serif;font-size:13px;color:#000;}
iframe{max-width:100%;border:none;}
.fl{float:left;}
.fr{float:right;}
.clr,
.cl,
.clear{clear:both;}
input,
select,
textarea,
button{font-family:'Frank Ruhl Libre', serif;font-size:16px;color:#555555;}
.clearfix:after{clear:both;display:block;visibility:hidden;content:"";}
textarea{resize:none;min-height:82px;}
input:focus,
textarea:focus,
select:focus,
button:focus{outline:none;}
textarea,
input[type="text"],
input[type="password"],
input[type="datetime"],
input[type="datetime-local"],
input[type="date"],
input[type="month"],
input[type="time"],
input[type="week"],
input[type="number"],
input[type="email"],
input[type="url"],
input[type="search"],
input[type="tel"],
input[type="color"]{border:1px solid #f3f8fa;background:#f3f8fa;padding:0 20px;box-shadow:none;height:44px;max-width:100%;border-radius:3px;width:100%;}
input[type="search"]{-webkit-appearance:none;}
textarea{line-height:normal;padding:12px 20px;width:100%;}
textarea:focus,
input[type="text"]:focus,
input[type="password"]:focus,
input[type="datetime"]:focus,
input[type="datetime-local"]:focus,
input[type="date"]:focus,
input[type="month"]:focus,
input[type="time"]:focus,
input[type="week"]:focus,
input[type="number"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="search"]:focus,
input[type="tel"]:focus,
input[type="color"]:focus{border-color:#0EB1FE;background:#f9f9f9;box-shadow:0 0 4px rgba(0, 0, 0, 0.2);}
select{border:1px solid #dddddd;background:#fff;max-width:100%;border-radius:3px;padding:15px 13px;}
input[type="image"],
input[type="submit"],
input[type="button"],
button{background:#f1592a;border:medium none;border-radius:0px;color:#fff;cursor:pointer;display:inline-block;font-size:14px;padding:0px 23px;text-transform:uppercase;height:40px;font-weight:bold;appearance:normal;-webkit-appearance:none;max-width:100%;transition:all 0.3s ease-in-out 0s;-moz-transition:all 0.3s ease-in-out 0s;-ms-transition:all 0.3s ease-in-out 0s;-o-transition:all 0.3s ease-in-out 0s;-webkit-transition:all 0.3s ease-in-out 0s;}
input[type="image"]:hover,
input[type="submit"]:hover,
input[type="button"]:hover,
button:hover{background-color:#555;}
input[type="image"]:active,
input[type="submit"]:active,
input[type="button"]:active,
button:active{box-shadow:inset 0 0 12px rgba(0, 0, 0, 0.2);}
.wrapper{margin:0 auto;padding:0 50px;max-width:1210px;}
.header{padding:20px 0 0 0;}
.logo{float:left;margin:0 0 -34px -52px;position:relative;z-index:99;}
.right-hdr{float:right;}
.hdr-appoint-btn{float:left;}
.hdr-appoint-btn a{display:block;font-size:20px;line-height:28px;color:#ffffff;font-weight:700;background:#0078ad url(../images/header-appoinment-btn-icon.png) 19px center no-repeat;padding:8px 20px 8px 48px;border-radius:3px;transition:all 0.3s ease-in-out 0s;-moz-transition:all 0.3s ease-in-out 0s;-ms-transition:all 0.3s ease-in-out 0s;-o-transition:all 0.3s ease-in-out 0s;-webkit-transition:all 0.3s ease-in-out 0s;}
.hdr-appoint-btn a:hover{background-color:#7dba00;}
.hdr-call{float:left;padding:10px 0 0 30px;}
.hdr-call a{display:block;font-size:23px;line-height:1;color:#000000;font-weight:400;background:url(https://www.jamesgibbcounseling.com/wp-content/themes/james-gibb-counselling/images/header-call-icon.png) 0 2px no-repeat;padding:0 0 0 30px;}
.hdr-call a:hover{color:#7dba00;}
.hdr-email{float:left;padding:9px 0 0 26px;}
.hdr-email a{display:block;font-size:22px;line-height:1;color:#000000;font-weight:400;padding:0 0 0 34px;background:url(https://www.jamesgibbcounseling.com/wp-content/themes/james-gibb-counselling/images/header-email-icon.png) 0 3px no-repeat;}
.hdr-email a:hover{color:#00a6e0;}
.hdr-soc{float:left;padding:0 0 0 11px;}
.hdr-soc a{background:url(https://www.jamesgibbcounseling.com/wp-content/themes/james-gibb-counselling/images/header-social.png) no-repeat;float:left;width:44px;height:44px;margin:0 0 0 15px;transition:all 0.2s ease-in 0s;-moz-transition:all 0.2s ease-in 0s;-ms-transition:all 0.2s ease-in 0s;-o-transition:all 0.2s ease-in 0s;-webkit-transition:all 0.2s ease-in 0s;}
.hdr-soc a.soc-1{background-position:0 0;}
.hdr-soc a.soc-1:hover{background-position:0 bottom;}
.hdr-soc a.soc-2{background-position:-59px 0;}
.hdr-soc a.soc-2:hover{background-position:-59px bottom;}
.nav{float:right;padding:6px 0 0 0;}
.nav ul{margin:0;padding:0;}
.nav ul li{margin:0 28px;padding:0;list-style:none;float:left;position:relative;}
.nav > ul > li:last-child{margin-right:0;}
.nav ul li a{display:block;text-decoration:none;font-size:18px;line-height:24px;color:#000000;font-weight:500;text-transform:uppercase;position:relative;padding:10px 0 12px 0;}
.nav > ul > li > a:after{background:#0078ad;position:absolute;left:0;right:0;bottom:-2px;content:"";height:2px;display:none;z-index:91;}
.nav > ul > li:hover > a, .nav > ul > li.active > a{color:#7dba00;}
.nav > ul > li:hover > a:after, .nav > ul > li.active > a:after{display:block;}
.nav > ul > li > ul{position:absolute;left:50%;top:100%;width:180px;z-index:99;padding:2px 0 0 0;transform:translateX(-50%);-moz-transform:translateX(-50%);-ms-transform:translateX(-50%);-o-transform:translateX(-50%);-webkit-transform:translateX(-50%);text-align:center;display:none;}
.nav > ul > li > ul:before{width:0;height:0;border-style:solid;border-width:0 8px 8px 8px;border-color:transparent transparent #0078ad transparent;position:absolute;left:50%;top:-8px;content:"";margin:0 0 0 -8px;display:none;}
.nav ul li ul li{float:none;margin:0;background:#ffffff;}
.nav ul li ul li a{font-size:16px;line-height:22px;padding:8px 15px;}
.nav > ul > li > ul > li:hover > a{background:#7dba00;color:#ffffff;}
.nav > ul > li:hover > ul{display:block;}
.nav > ul > li:hover > ul:before{display:block;}
.nav ul li ul li ul{position:absolute;left:100%;top:0;padding:0;width:180px;}
.nav > ul > li > ul > li > ul > li:hover > a{background:#7dba00;color:#ffffff;}
.nav > ul > li > ul > li:hover > ul{display:block;}
.banner{position:relative;}
.banner:after{background:url(../images/banner-pattern.png) center bottom repeat-x;position:absolute;left:0;right:0;bottom:0;content:"";height:47px;z-index:99;}
.banner ul{margin:0;padding:0;}
.banner ul li{margin:0;padding:0;list-style:none;max-height:500px;overflow:hidden;}
.banner-box img{width:100%;}
.banner-box .wrapper{position:absolute;left:0;right:0;top:0;height:100%;width:1210px;}
.banner-text{position:absolute;left:50px;top:50%;transform:translateY(-50%);-moz-transform:translateY(-50%);-ms-transform:translateY(-50%);-o-transform:translateY(-50%);-webkit-transform:translateY(-50%);width:550px;margin:-15px 0 0 0;}
.banner-text h3{margin:0;font-size:40px;line-height:44px;color:#555555;font-weight:400;padding:0 0 26px 0;}
.banner-text h3 strong{font-size:70px;line-height:70px;color:#000000;font-weight:700;display:block;text-transform:uppercase;}
.ban-btn a{display:inline-block;font-size:22px;line-height:1;color:#ffffff;background:#0078ad;position:relative;padding:14px 56px 14px 28px;border-radius:3px;text-transform:uppercase;font-weight:700;transition:all 0.3s ease-in-out 0s;-moz-transition:all 0.3s ease-in-out 0s;-ms-transition:all 0.3s ease-in-out 0s;-o-transition:all 0.3s ease-in-out 0s;-webkit-transition:all 0.3s ease-in-out 0s;}
.ban-btn a:after{background:url(https://www.jamesgibbcounseling.com/wp-content/themes/james-gibb-counselling/images/ban-btn-icon.png) no-repeat;position:absolute;right:20px;top:50%;content:"";width:12px;height:16px;margin:-8px 0 0 0;}
.ban-btn a:hover{background-color:#7dba00;}
.banner .bx-wrapper .bx-controls-direction a{height:60px;width:60px;margin:-40px 0 0 0;background-color:#000000;background-color:rgba(0,0,0,0.22);background-repeat:no-repeat;background-position:center;border-radius:3px;}
.banner .bx-wrapper .bx-prev{background-image:url(https://www.jamesgibbcounseling.com/wp-content/themes/james-gibb-counselling/images/ban-prev.png);left:30px;}
.banner .bx-wrapper .bx-next{background-image:url(https://www.jamesgibbcounseling.com/wp-content/themes/james-gibb-counselling/images/ban-next.png);right:30px;}
.banner .bx-wrapper .bx-controls-direction a:hover{background-color:#7dba00;}
.banner .bx-wrapper .bx-pager{bottom:-5px;}
.banner .bx-wrapper .bx-pager.bx-default-pager a{background:#b9bcbd;border-radius:2px;margin:0 6px;height:8px;width:8px;}
.banner .bx-wrapper .bx-pager.bx-default-pager a:hover, .banner .bx-wrapper .bx-pager.bx-default-pager a.active{background:#7dba00;}
.home-about-img{float:left;width:660px;margin:-76px 0 0 -105px;position:relative;z-index:911;}
.home-about-text{float:right;width:50%;padding:70px 0 80px 15px;}
.home-about-text h1{margin:0;font-size:35px;line-height:49px;color:#555555;font-weight:300;padding:0 0 21px 0;}
.home-about-text h1 strong{font-size:50px;color:#000000;display:block;font-weight:700;text-transform:uppercase;}
.home-about-text p{margin:0;font-size:16px;line-height:24px;color:#555555;font-weight:300;padding-bottom:24px;}
.home-about-text .more-btn{padding:9px 0 0 0;}
.more-btn a{display:inline-block;font-size:20px;line-height:1;color:#ffffff;font-weight:700;background:#0078ad;padding:12px 30px;border-radius:3px;transition:all 0.3s ease-in-out 0s;-moz-transition:all 0.3s ease-in-out 0s;-ms-transition:all 0.3s ease-in-out 0s;-o-transition:all 0.3s ease-in-out 0s;-webkit-transition:all 0.3s ease-in-out 0s;}
.more-btn a:hover{background-color:#7dba00;}
.home-special-sec{background:url(../images/home-specializing-bg.jpg) 50% 0 no-repeat;background-size:cover;min-height:565px;position:relative;z-index:9;padding:74px 0 58px 0;}
.home-special-sec:before{background:rgba(243,248,250,0.9);position:absolute;left:0;right:0;top:0;bottom:0;content:"";z-index:-1;}
.home-special-sec:after{background:url(https://www.jamesgibbcounseling.com/wp-content/themes/james-gibb-counselling/images/specializing-bottom-pattern.png) center bottom repeat-x;position:absolute;left:0;right:0;bottom:0;content:"";height:58px;}
.home-special-sec h2{margin:0;text-align:center;font-size:40px;line-height:1;color:#000000;text-transform:uppercase;font-weight:700;padding:0 0 32px 0;}
.home-special{position:relative;padding:0 0 74px 0;}
.special-list{text-align:center;}
.special-list ul{margin:-38px 0 0 -38px;padding:0;}
.special-list ul li{margin:0;padding:38px 0 0 38px;list-style:none;float:left;width:33.33%;}
.special-box{background:url(https://www.jamesgibbcounseling.com/wp-content/themes/james-gibb-counselling/images/specializing-text-pattern.png) no-repeat;width:297px;height:301px;border-radius:50%;display:table;padding:40px;position:relative;margin:0 auto;}
.special-box h3{margin:0;font-size:30px;line-height:33px;font-weight:700;color:#000000;}
.special-box h3 a{color:#000000;}
.special-box > a{position:absolute;left:0;right:0;top:0;bottom:0;border-radius:50%;}
.special-text{display:table-cell;vertical-align:middle;}
.special-box:hover h3, .special-box:hover h3 a{color:#0078ad;}
.special-box:hover{background:url(../images/specializing-text-pattern-hov.png) no-repeat;}
.home-special-sec .more-btn{text-align:center;position:absolute;left:0;right:0;bottom:-44px;z-index:99;}
.home-special-sec .more-btn a{padding:12px 26px;}
.home-appointment-sec{padding:80px 0;}
.home-appointment-sec h2{margin:0;font-size:40px;line-height:1;color:#000000;font-weight:700;padding:0 0 38px 0;}
.home-appointment{float:left;width:50%;padding:0 34px 0 0;}
.home-appointment-img{margin:0 0 21px 0;}
.home-appointment-img img{border-radius:3px;}
.home-appointment p{margin:0;font-size:16px;line-height:25px;color:#555555;font-weight:300;padding-bottom:24px;}
.home-appointment .hdr-appoint-btn{display:inline-block;padding:2px 0 0 0;}
.home-contact{float:right;width:50%;padding:0 0 0 34px;}
.frm{padding-bottom:15px;}
.home-contact-form textarea{min-height:193px;}
.submit-btn{padding:5px 0 0 0;}
.submit-btn input[type="submit"]{font-size:20px;color:#ffffff;font-weight:700;background:#0078ad;height:44px;padding:0 24px;border-radius:3px;text-transform:capitalize;}
.submit-btn input[type="submit"]:hover{background-color:#7dba00;}
.footer{background:#000000;padding:38px 0 50px 0;margin:46px 0 0 0;position:relative;}
.footer:before{background:url(../images/footer-pattern.png) center top repeat-x;position:absolute;left:0;right:0;bottom:100%;content:"";height:46px;}
.foot-logo{float:left;width:11%;}
.foot-mid{float:left;width:78%;text-align:center;padding:20px 20px 0 20px;}
.foot-nav ul{margin:0;padding:0;}
.foot-nav ul li{margin:0;padding:0 21px 0 22px;list-style:none;display:inline-block;vertical-align:top;position:relative;}
.foot-nav ul li:after{background:url(../images/foot-nav-border.png) repeat-y;position:absolute;right:-2px;top:50%;content:"";width:1px;height:18px;margin:-9px 0 0 0;}
.foot-nav ul li:last-child:after{background:none;}
.foot-nav ul li a{display:block;text-decoration:none;font-size:16px;line-height:1;color:#ffffff;font-weight:500;text-transform:uppercase;}
.foot-nav ul li a:hover, .foot-nav ul li.active a{color:#00a6e0;}
.copyright{padding:14px 0 0 0;}
.copyright p{margin:0;font-size:15px;line-height:22px;color:#999999;font-weight:300;}
.foot-soc{float:right;width:11%;text-align:right;padding:24px 0 0 0;}
.foot-soc a{background:url(https://www.jamesgibbcounseling.com/wp-content/themes/james-gibb-counselling/images/foot-soc.png) no-repeat;display:inline-block;vertical-align:top;height:44px;width:44px;margin:0 0 0 12px;transition:all 0.2s ease-in 0s;-moz-transition:all 0.2s ease-in 0s;-ms-transition:all 0.2s ease-in 0s;-o-transition:all 0.2s ease-in 0s;-webkit-transition:all 0.2s ease-in 0s;}
.foot-soc a.soc-1{background-position:0 0;}
.foot-soc a.soc-1:hover{background-position:0 bottom;}
.foot-soc a.soc-2{background-position:-59px 0;}
.foot-soc a.soc-2:hover{background-position:-59px bottom;}
.page-title-bg{background:url(https://www.jamesgibbcounseling.com/wp-content/themes/james-gibb-counselling/images/page-title-bg.jpg) 50% 0 no-repeat;background-size:cover;min-height:222px;position:relative;}
.page-title-bg:after{background:url(../images/banner-pattern.png) center bottom repeat-x;position:absolute;left:0;right:0;bottom:-1px;content:"";height:47px;}
.page-title-bg .wrapper{position:absolute;left:0;right:0;top:0;height:100%;width:1210px;}
.page-title{position:absolute;left:50px;right:50px;top:50%;transform:translateY(-50%);-moz-transform:translateY(-50%);-ms-transform:translateY(-50%);-o-transform:translateY(-50%);-webkit-transform:translateY(-50%);}
.page-title h1{margin:0;font-size:70px;line-height:1;color:#000000;font-weight:700;text-transform:uppercase;}
.content{padding:70px 0;}
.about:after{clear:both;display:block;content:"";visibility:hidden;}
.about-img{float:left;margin:0 50px 25px 0;max-width:540px;}
.about-img img{border-radius:3px;}
.about h2{margin:0;font-size:35px;line-height:49px;color:#555555;font-weight:400;padding:0 0 15px 0;}
.about h2 strong{display:block;font-size:50px;color:#000000;font-weight:700;text-transform:uppercase;}
.about p{margin:0;font-size:16px;line-height:24px;color:#555555;font-weight:300;padding-bottom:24px;}
.about p:last-child{padding-bottom:0;}
.about h3{margin:0;font-size:35px;line-height:39px;color:#555555;font-weight:400;padding:0 0 27px 0;}
.top-title{text-align:center;max-width:800px;margin:0 auto;padding:0 0 43px 0;}
.top-title p{margin:0;font-size:16px;line-height:24px;color:#555555;font-weight:300;padding-bottom:24px;}
.top-title p:last-child{padding-bottom:0;}
.special-inner .special-box{background:url(../images/specializing-text-pattern-hov.png) no-repeat;}
.special-inner .special-box:hover{background:url(https://www.jamesgibbcounseling.com/wp-content/themes/james-gibb-counselling/images/specializing-text-pattern.png) no-repeat;}
.special-inner .special-box:hover h3, .special-inner .special-box:hover h3 a{color:#7dba00;}
.about h4{margin:0;font-size:40px;line-height:1;color:#000000;text-transform:uppercase;font-weight:700;padding:0 0 20px 0;}
.about ul{margin:0;padding:0;}
.about ul li{margin:0;padding:4px 0 18px 46px;list-style:none;font-size:16px;line-height:22px;color:#555555;font-weight:300;background:url(https://www.jamesgibbcounseling.com/wp-content/themes/james-gibb-counselling/images/list-icon.png) 0 0 no-repeat;display:table;}
.about ul li a{color:#555555;}
.about ul li a:hover{color:#0078ad;}
.payment h3{clear:both;padding:14px 0 22px 0;}
.contact-section h2{font-size:42px;color:#000000;font-weight:700;margin:0;padding:0 0 15px 0;text-transform:uppercase;}
.left-cnt{float:left;width:350px;padding:5px 0 0 0;}
.cnt-info-a{background:url(https://www.jamesgibbcounseling.com/wp-content/themes/james-gibb-counselling/images/cnt-border.jpg) 0 bottom repeat-x;padding:0 0 0 0px;padding:5px 0 25px 0;}
.cnt-info-a .icon{float:left;margin:0 15px 0 0;}
.cnt-info-a h4{font-size:16px;color:#555555;font-weight:300;margin:0;padding:0;}
.cnt-info-a p{font-size:18px;color:#000000;font-weight:400;margin:0;padding:0;}
.cnt-info-a p a{color:#000000;}
.cnt-info-a p a:hover{color:#0078ad;}
.cnt-info-b{padding:25px 0;}
.cnt-info-b p{font-size:23px;}
.cnt-info-c{padding:25px 0;background:none;}
.cnt-info-c p{font-size:23px;}
.right-cnt{float:right;width:730px;background:#f5f5f5;padding:22px 35px 35px 35px;}
.frm-row{margin:0 -5px;}
.fr-span-4{padding:0 5px;float:left;width:33.33%;}
.fr-span-6{padding:0 5px;float:left;width:50%;}
.fr-span-8{padding:0 5px;float:left;width:66.66%;}
.form-group{margin-bottom:10px;}
input.fr-input{font-size:16px;color:#222222;font-weight:300;margin:0;border-radius:2px;background:#ffffff;}
textarea.fr-textarea{font-size:16px;color:#222222;font-weight:300;margin:0;border-radius:2px;background:#ffffff;min-height:76px;height:76px;}
select.fr-select{width:100%;border:none;border:none;font-size:16px;color:#666666;font-weight:300;margin:0;padding:11px 20px;appearance:none;-moz-appearance:none;-ms-appearance:none;-o-appearance:none;-webkit-appearance:none;background:url(https://www.jamesgibbcounseling.com/wp-content/themes/james-gibb-counselling/images/select-box-arrow.png) right center no-repeat #ffffff;}
.touch-form .submit-btn{width:50%;padding:0 5px 0 0;}
.touch-form .submit-btn input{width:100%;}
.appointment-form{background:#f5f5f5;padding:35px 35px 40px 35px;}
.date-form input{background:url(https://www.jamesgibbcounseling.com/wp-content/themes/james-gibb-counselling/images/calender-icon.png) right center no-repeat #ffffff;}
.date-form input:focus{background:url(https://www.jamesgibbcounseling.com/wp-content/themes/james-gibb-counselling/images/calender-icon.png) right center no-repeat #ffffff;}
.time-form input{background:url(https://www.jamesgibbcounseling.com/wp-content/themes/james-gibb-counselling/images/time-icon.png) right center no-repeat #ffffff;}
.time-form input:focus{background:url(https://www.jamesgibbcounseling.com/wp-content/themes/james-gibb-counselling/images/time-icon.png) right center no-repeat #ffffff;}
.appointment-form .submit-btn{padding:20px 0 0 0;text-align:center;margin-bottom:-60px;}
.apt-top-text{text-align:center;padding:0 0 5px 0;}
.apt-top-text p{font-size:16px;line-height:24px;color:#555555;font-weight:300;margin:0;padding:0 100px 20px 100px;}
.ap-text{text-align:center;padding:0 90px 8px 90px;}
.ap-text h2{font-size:40px;color:#000000;font-weight:700;margin:0;padding:0 0 13px 0;}
.ap-text p{font-size:16px;line-height:24px;color:#555555;font-weight:300;margin:0;padding:0 0 20px 0;}
.appoint-tab-menu{text-align:center;border-bottom:1px solid #e5eaed;}
.appoint-tab-menu ul{padding:0;margin:0;}
.appoint-tab-menu ul li{padding:0 6px;margin:0;list-style:none;display:inline-block;vertical-align:top;}
.appoint-tab-menu ul li a{font-size:17px;color:#000000;font-weight:500;margin:0;padding:11px 17px;display:inline-block;vertical-align:top;background:#e5eaed;border-radius:2px;position:relative;}
.appoint-tab-menu ul li a:before{width:0;height:0;border-style:solid;border-width:9px 9px 0 9px;border-color:#0078ad transparent transparent transparent;position:absolute;left:50%;top:100%;margin-left:-9px;content:"";display:none;}
.appoint-tab-menu ul li a:hover{background:#0078ad;color:#ffffff;}
.appoint-tab-menu ul li a:hover:before{display:block;}
.appoint-tab-menu ul li a.selected{background:#0078ad;color:#ffffff;}
.appoint-tab-menu ul li a.selected:before{display:block;}
.appoint-cnt{padding:37px 0 0 0;}
.step-cal{float:left;width:730px;padding:0 0 0 20px;}
.step-text{float:right;width:350px;}
.step-text p{font-size:16px;line-height:24px;color:#555555;font-weight:300;margin:0;padding:0 0 20px 0;}
.step-text h5{font-size:18px;color:#000000;font-weight:500;margin:0;padding:0 0 7px 0;}
.area-form{padding:0 0 25px 0;}
.area-form select{background:url(https://www.jamesgibbcounseling.com/wp-content/themes/james-gibb-counselling/images/select-box-arrow.png) right center no-repeat #f3f8fa;}
.avl-time-list ul{padding:0;margin:0;}
.avl-time-list ul li{padding:10px 0;margin:0;list-style:none;}
.avl-time-list ul li .box{position:relative;}
.avl-time-list ul li .box input{width:14px;height:14px;padding:0;margin:0;opacity:0;position:absolute;left:0;top:1px;cursor:pointer;z-index:1;}
.avl-time-list ul li .box span{width:14px;height:14px;display:inline-block;vertical-align:top;margin:1px 13px 0 0;padding:0;border-radius:0;border:1px solid #0078ad;float:left;position:relative;}
.avl-time-list ul li .box span:before{width:16px;height:16px;background:url(https://www.jamesgibbcounseling.com/wp-content/themes/james-gibb-counselling/images/check-icon.png) no-repeat;content:"";position:absolute;left:-1px;bottom:-1px;display:none;}
.avl-time-list ul li .box p{font-size:16px;line-height:16px;color:#555555;font-weight:300;margin:0;padding:0;}
.avl-time-list ul li .box input:checked + span{border-color:#ffffff;}
.avl-time-list ul li .box input:checked + span:before{display:block;}
.back-step-btn{padding:33px 0 0 0;}
.back-step-btn a{font-size:20px;color:#ffffff;font-weight:700;margin:0;padding:9px 26px 9px 19px;background:#0078ad;display:inline-block;vertical-align:top;border-radius:3px;}
.back-step-btn a span{background:url(https://www.jamesgibbcounseling.com/wp-content/themes/james-gibb-counselling/images/back-arrow.png) no-repeat;display:inline-block;vertical-align:top;width:12px;height:10px;margin:7px 9px 0 0;}
.back-step-btn a:hover{background:#7dba00;}
.information-form-part h3{font-size:30px;color:#000000;font-weight:700;margin:0;padding:0 0 15px 0;}
.information-form-part h4{font-size:30px;color:#000000;font-weight:700;margin:0;padding:13px 0 14px 0;}
.information-form-part .frm-row{margin:0 -15px;}
.information-form-part .fr-span-4{padding:0 15px;}
.information-form-part .form-group{margin-bottom:20px;}
.information-form-part input.fr-input{background-color:#f3f8fa;}
.information-form-part select.fr-select{background-color:#f3f8fa;}
.information-form-part p{font-size:16px;color:#555555;font-weight:300;margin:0;padding:0;}
.information-form-part p strong{color:#000000;text-transform:uppercase;font-weight:500;}
.information-form-part p strong + strong{margin:0 0 0 20px;}
.information-form-part .more-btn{padding:38px 0 7px 0;}
.apt-thankyou-text{text-align:center;}
.apt-thankyou-text h2{font-size:30px;color:#000000;font-weight:700;margin:0;padding:0 0 10px 0;}
.apt-thankyou-text p{font-size:16px;color:#555555;font-weight:300;margin:0;padding:0 0 10px 0;}
.nav ul li.current-menu-item > a{color:rgb(125, 186, 0);}
.nav ul li.current-menu-item > a:after{position:absolute;left:0px;right:0px;bottom:-2px;content:"";height:2px;display:none;z-index:91;background:rgb(0, 120, 173);display:block;}
.foot-nav ul li.current-menu-item > a{color:#00a6e0;}
a.wdlogo img{max-width:150px;margin:0 0 0 30px;}
.copyright{display:block;}
.copyright p{display:inline-block;}
.pagenot-fnd p{font-size:25px;}
.wp-pagenavi{text-align:center;margin:40px 0 0 0;}
.wp-pagenavi a, .wp-pagenavi span{text-decoration:none;border:none;padding:3px 5px;margin:2px;font-size:20px;color:#ffffff;font-weight:700;background:#0078ad;height:44px;padding:5px 24px;border-radius:3px;text-transform:capitalize;}
.wp-pagenavi span.current,.wp-pagenavi a:hover, .wp-pagenavi span:hover{background-color:#7dba00;}
input.wpcf7-not-valid,textarea.wpcf7-not-valid{border:1px solid #F00;}
span.wpcf7-not-valid-tip{display:none;}
.recaptcha span.wpcf7-not-valid-tip{display:block;font-size:12px;}
div.wpcf7-response-output{margin:0;}
.page-id-71 .right-cnt h2{font-size:39px;}
.home-contact div.wpcf7-response-output{margin:10px 0;}
.appt .ea-standard{width:100%;}
.appt .step-cal{width:730px !important;padding:0 0 0 20px !important;}
.appt .step-text{width:350px !important;}
.appt .information-form-part{display:block !important;}
.appt .ea-standard .step select,.appt .ea-standard .step input{margin:0;width:100%;}
.appt .ea-standard .step label.error{display:none !important;}
.appt .more-btn a{cursor:pointer;}
.appt .ea-standard .step label{text-align:left;display:block;width:100%;font-size:18px;color:#000000;font-weight:500;margin:0;padding:0 0 7px 0;}
.appt .step.area-form{padding:0 0 25px 0;float:right;width:345px;}
.appt .ui-state-default{background:#e6eed9 !important;padding:20px 5px;}
.appt .ui-state-active{background:#7dbb00 !important;}
.appt .ui-state-highlight{border:1px solid #d3d3d3 !important;}
.appt .ui-datepicker .ui-datepicker-title{font-size:25px;}
.appt .time a{font-size:16px;line-height:16px;color:#555555;font-weight:300;margin:0;}
#ui-datepicker-div{display:none;}
.appt .not-active{pointer-events:none;cursor:default;}
.appt input[name="event-date"]{background:url(https://www.jamesgibbcounseling.com/wp-content/themes/james-gibb-counselling/images/calender-icon.png) right center no-repeat #f3f8fa;}
.appt .ui-datepicker table{font-size:20px;}
input.error, textarea.error, select.error{border:1px solid red !important;}
.appt .area-form p{font-size:16px;line-height:24px;color:#555555;font-weight:300;margin:0;padding:0 0 20px 0;white-space:pre-wrap;}
.appt .ea-standard .time{border:none;}
.appt .time a{display:block;margin:0 30px 10px 0;border:none;width:100px;float:left;}
.appt .ea-standard .time-value:hover{background-color:transparent;}
.appt .ea-standard .time-message{margin-top:15px;color:#f00;font-weight:bold;display:block;}
.appt .ea-standard .selected-time{background-color:transparent;}
.appt .time a.time-value:before{content:"";width:14px;height:14px;display:inline-block;vertical-align:top;margin:1px 13px 0 0;padding:0;border-radius:0;border:1px solid #0078ad;float:left;position:relative;}
.appt .time a.selected-time:before{content:"";width:16px;height:16px;display:inline-block;vertical-align:top;margin:1px 13px 0 0;padding:0;border-radius:0;border:none;float:left;position:relative;background:url(https://www.jamesgibbcounseling.com/wp-content/themes/james-gibb-counselling/images/check-icon.png) no-repeat;}
.appt .ea-standard .time-disabled{background-color:#f00;color:#ffffff;border-radius:2px;}
.appt .step-text h5{display:none;margin:0 0 10px 0;}
.touch-form .g-recaptcha{transform-origin:0 0;transform:scale(1.07,1);}
ul.col4,ul.col3,ul.col2{overflow:hidden;margin-bottom:20px;}
ul.col4 li{float:left;width:25%;}
ul.col3 li{float:left;width:33.33%;}
ul.col2 li{float:left;width:50%;}
.touch-form select.wpcf7-select{width:100%;border:none;height:44px;padding:0 20px;}
.home-contact-form select.wpcf7-select{border:1px solid #f3f8fa;background:#f3f8fa;padding:0 20px;box-shadow:none;height:44px;max-width:100%;border-radius:3px;width:100%;}
.align-right{float:right;margin:0 0 25px 50px;}
.special-inner ul li{width:auto;float:none;}
.out-my-box{}
.out-my-box .special-box{float:left;margin-right:50px;background-size:230px 230px !important;width:230px;height:230px;padding:30px;}
.out-my-box .special-box h3{font-size:22px;line-height:28px;}
.out-my-box .my-text{overflow:hidden;padding:60px 0 0 0;}
.out-my-box .my-text p{margin:0;font-size:16px;line-height:24px;color:#555555;font-weight:300;text-align:left;padding:0 0 24px 0;}
ul.col-2,ul.col-3 {overflow: hidden;}
ul.col-2 li:nth-child(2n+1) {clear: both;}
ul.col-2 li {float: left;width: 50%;}
ul.col-3 li {float: left;width: 33.33%;}
.page-id-177 .about-img:first-child,.page-id-185 .about-img:first-child {margin-bottom: 75px;}
.page-id-183 .about-img:first-child {margin-bottom: 85px;}
/*.page-id-187 .about-img:first-child {margin-bottom: 100px;}*/


/*J.M 25-01-2018*/
.banner-text h3{ padding-bottom:5px; color:#333;}
.banner-text h5{font-size: 50px;line-height: 60px;color: #000000;font-weight: 700;display: block;text-transform: uppercase;margin:0; padding:0 0 10px 0;}
.hdr-appoint-btn{ float:right;}

.contact-section { text-align:center; }
.contact-section .right-cnt{ float:none; display: inline-block;}
.touch-form .submit-btn{ text-align:center; display:inline-block; }
 
 /*J.M 06-02-2018*/
 
 .my-text ul{margin:0;padding:0;}
.my-text ul li{margin:0;padding:4px 0 18px 46px;list-style:none;font-size:16px;line-height:22px;color:#555555;font-weight:300;background:url(https://www.jamesgibbcounseling.com/wp-content/themes/james-gibb-counselling/images/list-icon.png) 0 0 no-repeat;display:table;text-align: left;}
.my-text ul li a{color:#555555;}
.my-text ul li a:hover{color:#0078ad;}

.page-id-286 .special-list ul li:nth-child(2) .out-my-box .my-text{ padding-top:0;}
.page-id-286 .special-list ul li:nth-child(2) .out-my-box .special-box{margin-top: 50px;}
/* J.S. 08-06-2020 */
select.wpcf7-not-valid {
    border: 1px solid #F00;
}
.captch-img span.wpcf7-not-valid-tip,.captcha span.wpcf7-not-valid-tip{display:inline-block;}